window.Gleam.initSearch([{"doc":"humanise","title":"humanise","content":"# humanise\n\n[![Package Version](https://img.shields.io/hexpm/v/humanise)](https://hex.pm/packages/humanise)\n[![Hex Docs](https://img.shields.io/badge/hex-docs-ffaff3)](https://hexdocs.pm/humanise/)\n\n```sh\ngleam add humanise\n```\n```gleam\nimport gleam/io\n\nimport humanise\nimport humanise/time\n\npub fn main() {\n  humanise.bytes_int(10_000) |&gt; io.println // 10.0KB\n\n  time.Seconds(0.5) |&gt; time.humanise |&gt; time.to_string |&gt; io.println // 500.0ms\n\n  time.Hours(1.0) |&gt; time.to_minutes |&gt; io.debug // 60.0\n}\n```\n\nFurther documentation can be found at &lt;https://hexdocs.pm/humanise&gt;.\n\n## Development\n\n```sh\ngleam run   # Run the project\ngleam test  # Run the tests\n```\n","url":"index.html"},{"doc":"humanise/bytes","title":"Bytes","content":"pub type Bytes {\n  Bytes(Float)\n  Kilobytes(Float)\n  Megabytes(Float)\n  Gigabytes(Float)\n  Terabytes(Float)\n}\n The main type for holding data amount information.\n\n Use its constructors directly to specify a unit for the value you want to format.\nBytes(Float)\n\n\nKilobytes(Float)\n\n\nMegabytes(Float)\n\n\nGigabytes(Float)\n\n\nTerabytes(Float)\n\n\nSynonyms:\nhumanise/bytes.Bytes\nhumanise/bytes Bytes","url":"humanise/bytes.html#Bytes"},{"doc":"humanise/bytes","title":"as_bytes","content":"pub fn as_bytes(this bytes: Bytes) -&gt; Float\n Convert a value to bytes.\n\n Example:\n \n bytes.Kilobytes(1.0) |&gt; bytes.as_bytes // 1000.0\n \nSynonyms:\nhumanise/bytes.as_bytes\nhumanise/bytes as_bytes","url":"humanise/bytes.html#as_bytes"},{"doc":"humanise/bytes","title":"as_gigabytes","content":"pub fn as_gigabytes(this bytes: Bytes) -&gt; Float\n Convert a value to gigabytes.\n\n Example:\n \n bytes.Megabytes(1000.0) |&gt; bytes.as_gigabytes // 1.0\n \nSynonyms:\nhumanise/bytes.as_gigabytes\nhumanise/bytes as_gigabytes","url":"humanise/bytes.html#as_gigabytes"},{"doc":"humanise/bytes","title":"as_kilobytes","content":"pub fn as_kilobytes(this bytes: Bytes) -&gt; Float\n Convert a value to kilobytes.\n\n Example:\n \n bytes.Bytes(1000.0) |&gt; bytes.as_kilobytes // 1.0\n \nSynonyms:\nhumanise/bytes.as_kilobytes\nhumanise/bytes as_kilobytes","url":"humanise/bytes.html#as_kilobytes"},{"doc":"humanise/bytes","title":"as_megabytes","content":"pub fn as_megabytes(this bytes: Bytes) -&gt; Float\n Convert a value to megabytes.\n\n Example:\n \n bytes.Kilobytes(1000.0) |&gt; bytes.as_megabytes // 1.0\n \nSynonyms:\nhumanise/bytes.as_megabytes\nhumanise/bytes as_megabytes","url":"humanise/bytes.html#as_megabytes"},{"doc":"humanise/bytes","title":"as_terabytes","content":"pub fn as_terabytes(this bytes: Bytes) -&gt; Float\n Convert a value to terabytes.\n\n Example:\n \n bytes.Gigabytes(1000.0) |&gt; bytes.as_terabytes // 1.0\n \nSynonyms:\nhumanise/bytes.as_terabytes\nhumanise/bytes as_terabytes","url":"humanise/bytes.html#as_terabytes"},{"doc":"humanise/bytes","title":"humanise","content":"pub fn humanise(this bytes: Bytes) -&gt; Bytes\n Convert a value to a more optimal unit, if possible.\n\n Example:\n \n bytes.Megabytes(0.5) |&gt; bytes.humanise // bytes.Kilobytes(500.0)\n \nSynonyms:\nhumanise/bytes.humanise\nhumanise/bytes humanise","url":"humanise/bytes.html#humanise"},{"doc":"humanise/bytes","title":"to_string","content":"pub fn to_string(this bytes: Bytes) -&gt; String\n Format a value as a `String`, rounded to at most 2 decimal places, followed by a unit suffix.\n\n Example:\n \n bytes.Gigabytes(30.125) |&gt; bytes.to_string // &quot;30.13GB&quot;\n \nSynonyms:\nhumanise/bytes.to_string\nhumanise/bytes to_string","url":"humanise/bytes.html#to_string"},{"doc":"humanise/bytes","title":"humanise/bytes","content":" This module contains functions for formatting amounts of data to `String`s (e.g. `&quot;100.0B&quot;`, `&quot;1.5GB&quot;`).\n\n Usage generally looks like this:\n ```\n bytes.Kilobytes(2000.0) |&gt; bytes.humanise |&gt; bytes.to_string // &quot;2.0MB&quot;\n \n // or, if you don&#39;t want to change the unit\n bytes.Kilobytes(2000.0) |&gt; bytes.to_string // &quot;2000.0KB&quot;\n ```\n\n *Note: This module is for 1000-multiple units! (kilobyte, megabyte, etc.)*\n *If you&#39;re looking for 1024-multiple units (kibibyte, mebibyte, etc.), look at the `bytes1024` module instead.*","url":"humanise/bytes.html"},{"doc":"humanise/bytes1024","title":"Bytes","content":"pub type Bytes {\n  Bytes(Float)\n  Kibibytes(Float)\n  Mebibytes(Float)\n  Gibibytes(Float)\n  Tebibytes(Float)\n}\n The main type for holding data amount information.\n\n Use its constructors directly to specify a unit for the value you want to format.\nBytes(Float)\n\n\nKibibytes(Float)\n\n\nMebibytes(Float)\n\n\nGibibytes(Float)\n\n\nTebibytes(Float)\n\n\nSynonyms:\nhumanise/bytes1024.Bytes\nhumanise/bytes1024 Bytes","url":"humanise/bytes1024.html#Bytes"},{"doc":"humanise/bytes1024","title":"as_bytes","content":"pub fn as_bytes(this bytes: Bytes) -&gt; Float\n Convert a value to bytes.\n\n Example:\n \n bytes1024.Kibibytes(1.0) |&gt; bytes1024.as_bytes // 1024.0\n \nSynonyms:\nhumanise/bytes1024.as_bytes\nhumanise/bytes1024 as_bytes","url":"humanise/bytes1024.html#as_bytes"},{"doc":"humanise/bytes1024","title":"as_gibibytes","content":"pub fn as_gibibytes(this bytes: Bytes) -&gt; Float\n Convert a value to gibibytes.\n\n Example:\n \n bytes1024.Mebibytes(1024.0) |&gt; bytes1024.as_gibibytes // 1.0\n \nSynonyms:\nhumanise/bytes1024.as_gibibytes\nhumanise/bytes1024 as_gibibytes","url":"humanise/bytes1024.html#as_gibibytes"},{"doc":"humanise/bytes1024","title":"as_kibibytes","content":"pub fn as_kibibytes(this bytes: Bytes) -&gt; Float\n Convert a value to kibibytes.\n\n Example:\n \n bytes1024.Bytes(1024.0) |&gt; bytes1024.as_kibibytes // 1.0\n \nSynonyms:\nhumanise/bytes1024.as_kibibytes\nhumanise/bytes1024 as_kibibytes","url":"humanise/bytes1024.html#as_kibibytes"},{"doc":"humanise/bytes1024","title":"as_mebibytes","content":"pub fn as_mebibytes(this bytes: Bytes) -&gt; Float\n Convert a value to mebibytes.\n\n Example:\n \n bytes1024.Kibibytes(1024.0) |&gt; bytes1024.as_mebibytes // 1.0\n \nSynonyms:\nhumanise/bytes1024.as_mebibytes\nhumanise/bytes1024 as_mebibytes","url":"humanise/bytes1024.html#as_mebibytes"},{"doc":"humanise/bytes1024","title":"as_tebibytes","content":"pub fn as_tebibytes(this bytes: Bytes) -&gt; Float\n Convert a value to tebibytes.\n\n Example:\n \n bytes1024.Gibibytes(1024.0) |&gt; bytes1024.as_tebibytes // 1.0\n \nSynonyms:\nhumanise/bytes1024.as_tebibytes\nhumanise/bytes1024 as_tebibytes","url":"humanise/bytes1024.html#as_tebibytes"},{"doc":"humanise/bytes1024","title":"humanise","content":"pub fn humanise(this bytes: Bytes) -&gt; Bytes\n Convert a value to a more optimal unit, if possible.\n\n Example:\n \n bytes1024.Mebibytes(0.5) |&gt; bytes1024.humanise // bytes1024.Kibibytes(512.0)\n \nSynonyms:\nhumanise/bytes1024.humanise\nhumanise/bytes1024 humanise","url":"humanise/bytes1024.html#humanise"},{"doc":"humanise/bytes1024","title":"to_string","content":"pub fn to_string(this bytes: Bytes) -&gt; String\n Format a value as a `String`, rounded to at most 2 decimal places, followed by a unit suffix.\n\n Example:\n \n bytes1024.Gibibytes(30.125) |&gt; bytes1024.to_string // &quot;30.13GiB&quot;\n \nSynonyms:\nhumanise/bytes1024.to_string\nhumanise/bytes1024 to_string","url":"humanise/bytes1024.html#to_string"},{"doc":"humanise/bytes1024","title":"humanise/bytes1024","content":" This module contains functions for formatting 1024-multiple amounts of data to `String`s (e.g. `&quot;100.0B&quot;`, `&quot;1.5GiB&quot;`).\n\n Usage generally looks like this:\n ```\n bytes1024.Kibibytes(2048.0) |&gt; bytes1024.humanise |&gt; bytes1024.to_string // &quot;2.0MiB&quot;\n \n // or, if you don&#39;t want to change the unit\n bytes1024.Kilobytes(2048.0) |&gt; bytes1024.to_string // &quot;2048.0KiB&quot;\n ```\n\n *Note: This module is for 1024-multiple units! (kibibyte, megbibyte, etc.)*\n *If you&#39;re looking for 1000-multiple units (kilobyte, megabyte, etc.), look at the `bytes` module instead.*","url":"humanise/bytes1024.html"},{"doc":"humanise/time","title":"Time","content":"pub type Time {\n  Microseconds(Float)\n  Milliseconds(Float)\n  Seconds(Float)\n  Minutes(Float)\n  Hours(Float)\n  Days(Float)\n  Weeks(Float)\n}\n The main type for holding time information.\n\n Use its constructors directly to specify a unit for the value you want to format.\nMicroseconds(Float)\n\n\nMilliseconds(Float)\n\n\nSeconds(Float)\n\n\nMinutes(Float)\n\n\nHours(Float)\n\n\nDays(Float)\n\n\nWeeks(Float)\n\n\nSynonyms:\nhumanise/time.Time\nhumanise/time Time","url":"humanise/time.html#Time"},{"doc":"humanise/time","title":"as_days","content":"pub fn as_days(this time: Time) -&gt; Float\n Convert a value to days.\n\n Example:\n \n time.Hours(24.0) |&gt; time.as_days // 1.0\n \nSynonyms:\nhumanise/time.as_days\nhumanise/time as_days","url":"humanise/time.html#as_days"},{"doc":"humanise/time","title":"as_hours","content":"pub fn as_hours(this time: Time) -&gt; Float\n Convert a value to hours.\n\n Example:\n \n time.Minutes(60.0) |&gt; time.as_hours // 1.0\n \nSynonyms:\nhumanise/time.as_hours\nhumanise/time as_hours","url":"humanise/time.html#as_hours"},{"doc":"humanise/time","title":"as_microseconds","content":"pub fn as_microseconds(this time: Time) -&gt; Float\n Convert a value to microseconds.\n\n Example:\n \n time.Milliseconds(1.0) |&gt; time.as_microseconds // 1000.0\n \nSynonyms:\nhumanise/time.as_microseconds\nhumanise/time as_microseconds","url":"humanise/time.html#as_microseconds"},{"doc":"humanise/time","title":"as_milliseconds","content":"pub fn as_milliseconds(this time: Time) -&gt; Float\n Convert a value to milliseconds.\n\n Example:\n \n time.Microseconds(1000.0) |&gt; time.as_milliseconds // 1.0\n \nSynonyms:\nhumanise/time.as_milliseconds\nhumanise/time as_milliseconds","url":"humanise/time.html#as_milliseconds"},{"doc":"humanise/time","title":"as_minutes","content":"pub fn as_minutes(this time: Time) -&gt; Float\n Convert a value to minutes.\n\n Example:\n \n time.Seconds(60.0) |&gt; time.as_minutes // 1.0\n \nSynonyms:\nhumanise/time.as_minutes\nhumanise/time as_minutes","url":"humanise/time.html#as_minutes"},{"doc":"humanise/time","title":"as_seconds","content":"pub fn as_seconds(this time: Time) -&gt; Float\n Convert a value to seconds.\n\n Example:\n \n time.Milliseconds(1000.0) |&gt; time.as_seconds // 1.0\n \nSynonyms:\nhumanise/time.as_seconds\nhumanise/time as_seconds","url":"humanise/time.html#as_seconds"},{"doc":"humanise/time","title":"as_weeks","content":"pub fn as_weeks(this time: Time) -&gt; Float\n Convert a value to weeks.\n\n Example:\n \n time.Days(7.0) |&gt; time.as_weeks // 1.0\n \nSynonyms:\nhumanise/time.as_weeks\nhumanise/time as_weeks","url":"humanise/time.html#as_weeks"},{"doc":"humanise/time","title":"humanise","content":"pub fn humanise(this time: Time) -&gt; Time\n Convert a value to a more optimal unit, if possible.\n\n Example:\n \n time.Seconds(120.0) |&gt; time.humanise // time.Minutes(2.0)\n \nSynonyms:\nhumanise/time.humanise\nhumanise/time humanise","url":"humanise/time.html#humanise"},{"doc":"humanise/time","title":"to_string","content":"pub fn to_string(this time: Time) -&gt; String\n Format a value as a `String`, rounded to at most 2 decimal places, followed by a unit suffix.\n\n Example:\n \n time.Seconds(30.125) |&gt; time.to_string // &quot;30.13s&quot;\n \nSynonyms:\nhumanise/time.to_string\nhumanise/time to_string","url":"humanise/time.html#to_string"},{"doc":"humanise/time","title":"humanise/time","content":" This module contains functions for formatting durations of time to `String`s (e.g. `&quot;100.0ms&quot;`, `&quot;1.5s&quot;`).\n\n Usage generally looks like this:\n ```\n time.Millisecond(2000.0) |&gt; time.humanise |&gt; time.to_string // &quot;2.0s&quot;\n \n // or, if you don&#39;t want to change the unit\n time.Millisecond(2000.0) |&gt; time.to_string // &quot;2000.0ms&quot;\n ```","url":"humanise/time.html"},{"doc":"humanise","title":"bytes_float","content":"pub fn bytes_float(from n: Float) -&gt; String\n Format *n* bytes as a `Float`, converting to a more optimal unit if possible.\nSynonyms:\nhumanise.bytes_float\nhumanise bytes_float","url":"humanise.html#bytes_float"},{"doc":"humanise","title":"bytes_int","content":"pub fn bytes_int(from n: Int) -&gt; String\n Format *n* bytes as an `Int`, converting to a more optimal unit if possible.\nSynonyms:\nhumanise.bytes_int\nhumanise bytes_int","url":"humanise.html#bytes_int"},{"doc":"humanise","title":"days_float","content":"pub fn days_float(from n: Float) -&gt; String\n Format *n* days as a `Float`, converting to a more optimal unit if possible.\nSynonyms:\nhumanise.days_float\nhumanise days_float","url":"humanise.html#days_float"},{"doc":"humanise","title":"days_int","content":"pub fn days_int(from n: Int) -&gt; String\n Format *n* days as an `Int`, converting to a more optimal unit if possible.\nSynonyms:\nhumanise.days_int\nhumanise days_int","url":"humanise.html#days_int"},{"doc":"humanise","title":"gibibytes_float","content":"pub fn gibibytes_float(from n: Float) -&gt; String\n Format *n* gibibytes as a `Float`, converting to a more optimal unit if possible.\nSynonyms:\nhumanise.gibibytes_float\nhumanise gibibytes_float","url":"humanise.html#gibibytes_float"},{"doc":"humanise","title":"gibibytes_int","content":"pub fn gibibytes_int(from n: Int) -&gt; String\n Format *n* gibibytes as an `Int`, converting to a more optimal unit if possible.\nSynonyms:\nhumanise.gibibytes_int\nhumanise gibibytes_int","url":"humanise.html#gibibytes_int"},{"doc":"humanise","title":"gigabytes_float","content":"pub fn gigabytes_float(from n: Float) -&gt; String\n Format *n* gigabytes as a `Float`, converting to a more optimal unit if possible.\nSynonyms:\nhumanise.gigabytes_float\nhumanise gigabytes_float","url":"humanise.html#gigabytes_float"},{"doc":"humanise","title":"gigabytes_int","content":"pub fn gigabytes_int(from n: Int) -&gt; String\n Format *n* gigabytes as an `Int`, converting to a more optimal unit if possible.\nSynonyms:\nhumanise.gigabytes_int\nhumanise gigabytes_int","url":"humanise.html#gigabytes_int"},{"doc":"humanise","title":"hours_float","content":"pub fn hours_float(from n: Float) -&gt; String\n Format *n* hours as a `Float`, converting to a more optimal unit if possible.\nSynonyms:\nhumanise.hours_float\nhumanise hours_float","url":"humanise.html#hours_float"},{"doc":"humanise","title":"hours_int","content":"pub fn hours_int(from n: Int) -&gt; String\n Format *n* hours as an `Int`, converting to a more optimal unit if possible.\nSynonyms:\nhumanise.hours_int\nhumanise hours_int","url":"humanise.html#hours_int"},{"doc":"humanise","title":"kibibytes_float","content":"pub fn kibibytes_float(from n: Float) -&gt; String\n Format *n* kibibytes as a `Float`, converting to a more optimal unit if possible.\nSynonyms:\nhumanise.kibibytes_float\nhumanise kibibytes_float","url":"humanise.html#kibibytes_float"},{"doc":"humanise","title":"kibibytes_int","content":"pub fn kibibytes_int(from n: Int) -&gt; String\n Format *n* kibibytes as an `Int`, converting to a more optimal unit if possible.\nSynonyms:\nhumanise.kibibytes_int\nhumanise kibibytes_int","url":"humanise.html#kibibytes_int"},{"doc":"humanise","title":"kilobytes_float","content":"pub fn kilobytes_float(from n: Float) -&gt; String\n Format *n* kilobytes as a `Float`, converting to a more optimal unit if possible.\nSynonyms:\nhumanise.kilobytes_float\nhumanise kilobytes_float","url":"humanise.html#kilobytes_float"},{"doc":"humanise","title":"kilobytes_int","content":"pub fn kilobytes_int(from n: Int) -&gt; String\n Format *n* kilobytes as an `Int`, converting to a more optimal unit if possible.\nSynonyms:\nhumanise.kilobytes_int\nhumanise kilobytes_int","url":"humanise.html#kilobytes_int"},{"doc":"humanise","title":"mebibytes_float","content":"pub fn mebibytes_float(from n: Float) -&gt; String\n Format *n* mebibytes as a `Float`, converting to a more optimal unit if possible.\nSynonyms:\nhumanise.mebibytes_float\nhumanise mebibytes_float","url":"humanise.html#mebibytes_float"},{"doc":"humanise","title":"mebibytes_int","content":"pub fn mebibytes_int(from n: Int) -&gt; String\n Format *n* mebibytes as an `Int`, converting to a more optimal unit if possible.\nSynonyms:\nhumanise.mebibytes_int\nhumanise mebibytes_int","url":"humanise.html#mebibytes_int"},{"doc":"humanise","title":"megabytes_float","content":"pub fn megabytes_float(from n: Float) -&gt; String\n Format *n* megabytes as a `Float`, converting to a more optimal unit if possible.\nSynonyms:\nhumanise.megabytes_float\nhumanise megabytes_float","url":"humanise.html#megabytes_float"},{"doc":"humanise","title":"megabytes_int","content":"pub fn megabytes_int(from n: Int) -&gt; String\n Format *n* megabytes as an `Int`, converting to a more optimal unit if possible.\nSynonyms:\nhumanise.megabytes_int\nhumanise megabytes_int","url":"humanise.html#megabytes_int"},{"doc":"humanise","title":"microseconds_float","content":"pub fn microseconds_float(from n: Float) -&gt; String\n Format *n* microseconds as a `Float`, converting to a more optimal unit if possible.\nSynonyms:\nhumanise.microseconds_float\nhumanise microseconds_float","url":"humanise.html#microseconds_float"},{"doc":"humanise","title":"microseconds_int","content":"pub fn microseconds_int(from n: Int) -&gt; String\n Format *n* microseconds as an `Int`, converting to a more optimal unit if possible.\nSynonyms:\nhumanise.microseconds_int\nhumanise microseconds_int","url":"humanise.html#microseconds_int"},{"doc":"humanise","title":"milliseconds_float","content":"pub fn milliseconds_float(from n: Float) -&gt; String\n Format *n* milliseconds as a `Float`, converting to a more optimal unit if possible.\nSynonyms:\nhumanise.milliseconds_float\nhumanise milliseconds_float","url":"humanise.html#milliseconds_float"},{"doc":"humanise","title":"milliseconds_int","content":"pub fn milliseconds_int(from n: Int) -&gt; String\n Format *n* milliseconds as an `Int`, converting to a more optimal unit if possible.\nSynonyms:\nhumanise.milliseconds_int\nhumanise milliseconds_int","url":"humanise.html#milliseconds_int"},{"doc":"humanise","title":"seconds_float","content":"pub fn seconds_float(from n: Float) -&gt; String\n Format *n* seconds as a `Float`, converting to a more optimal unit if possible.\nSynonyms:\nhumanise.seconds_float\nhumanise seconds_float","url":"humanise.html#seconds_float"},{"doc":"humanise","title":"seconds_int","content":"pub fn seconds_int(from n: Int) -&gt; String\n Format *n* seconds as an `Int`, converting to a more optimal unit if possible.\nSynonyms:\nhumanise.seconds_int\nhumanise seconds_int","url":"humanise.html#seconds_int"},{"doc":"humanise","title":"tebibytes_float","content":"pub fn tebibytes_float(from n: Float) -&gt; String\n Format *n* tebibytes as a `Float`, converting to a more optimal unit if possible.\nSynonyms:\nhumanise.tebibytes_float\nhumanise tebibytes_float","url":"humanise.html#tebibytes_float"},{"doc":"humanise","title":"tebibytes_int","content":"pub fn tebibytes_int(from n: Int) -&gt; String\n Format *n* tebibytes as an `Int`, converting to a more optimal unit if possible.\nSynonyms:\nhumanise.tebibytes_int\nhumanise tebibytes_int","url":"humanise.html#tebibytes_int"},{"doc":"humanise","title":"terabytes_float","content":"pub fn terabytes_float(from n: Float) -&gt; String\n Format *n* terabytes as a `Float`, converting to a more optimal unit if possible.\nSynonyms:\nhumanise.terabytes_float\nhumanise terabytes_float","url":"humanise.html#terabytes_float"},{"doc":"humanise","title":"terabytes_int","content":"pub fn terabytes_int(from n: Int) -&gt; String\n Format *n* terabytes as an `Int`, converting to a more optimal unit if possible.\nSynonyms:\nhumanise.terabytes_int\nhumanise terabytes_int","url":"humanise.html#terabytes_int"},{"doc":"humanise","title":"weeks_float","content":"pub fn weeks_float(from n: Float) -&gt; String\n Format *n* weeks as a `Float`, converting to a more optimal unit if possible.\nSynonyms:\nhumanise.weeks_float\nhumanise weeks_float","url":"humanise.html#weeks_float"},{"doc":"humanise","title":"weeks_int","content":"pub fn weeks_int(from n: Int) -&gt; String\n Format *n* weeks as an `Int`, converting to a more optimal unit if possible.\nSynonyms:\nhumanise.weeks_int\nhumanise weeks_int","url":"humanise.html#weeks_int"},{"doc":"humanise","title":"humanise","content":" This module contains a bunch of shortcuts to the `time` and `bytes` modules for directly &quot;humanising&quot; and formatting a number (`Float` or `Int`) to a `String`.\n\n For more control (e.g. return `time.Time` or `bytes.Bytes` instead of a `String`, use the given unit instead of the most optimal one), look at the `time` or `bytes` modules.","url":"humanise.html"}]);